.course_item {
clear:both;
text-align: justify;
margin:15px 10px 10px 10px;
}
.course_item p{ color: #000; margin:8px 5px;}
.course_item hr{ color: #ddd; height:1px; width:80%; }

.course_item ul, .course_item ol { padding:0; margin: 10px 30px; 
}


.course_item li {
padding:5px 0;
margin: 5px 15px;
}


.cmenu {
float:right; display: block; width:130px; margin:0 0 0 5px;
}

.course_item blockquote {clear: both;
float:right; margin:8px 0 8px 8px; padding:5px 15px; width:250px; border: solid 1px #f3f3f3;
}

span.nota {margin:2px 10px 10px 10px; font-size:10px; color:#666666;}

dl#mtc dt a:link, dl#mtc dt a:visited, dl#mtc dt a:hover { color:#ff6600;}
#mtc dd a:link, #mtc dd a:visited, #mtc dd a:hover{ color:#666; font-weight: normal;}